## totem 3.2.1

=== debian/changelog ===
totem (3.2.1-2) experimental; urgency=low

  * Lower Build-Depends on libgdata-dev so we build against the version from
    unstable, the same version grilo-plugins was built against. This avoids a
    crash when trying to enable the youtube plugin. Closes: #651554

 -- Michael Biebl <biebl@debian.org>  Sat, 10 Dec 2011 00:15:14 +0100

totem (3.2.1-1) experimental; urgency=low

  [ Sjoerd Simons ]
  * New upstream release
  * debian/control.in: Update build-depends
  * debian/rules: Enable vala plugins
  * debian/totem-plugins.install:
    - Add grilo and rotation plugins
    - Remove jamendo, thumbnail and tracker plugins

  [ Michael Biebl ]
  * debian/control.in:
    - Bump Depends on python-gobject to (>= 2.90.3).

  [ Josselin Mouette ]
  * Replace python-gobject dependencies by python-gi.

 -- Michael Biebl <biebl@debian.org>  Sun, 27 Nov 2011 06:21:34 +0100

totem (3.0.1-5) unstable; urgency=low

  [ Jeremy Bicha ]
  * debian/patches/04_port_to_gobject.patch:
    Use the new pygobject, fixes all Python plugins. Closes: #649755
  * debian/patches/90_fix_save_playlist.patch:
    Git patch to fix broken save plugin button. Closes: #647305

  [ Michael Biebl ]
  * Replace python-gobject dependencies by python-gi.
  * Change section of gir1.2-totem-1.0 to introspection.

 -- Michael Biebl <biebl@debian.org>  Thu, 08 Dec 2011 09:32:07 +0100

totem (3.0.1-4) unstable; urgency=low

  * Build against tracker 0.12. Closes: #643941
    - Add debian/patches/02_tracker_0.12.patch.
    - Use dh-autoreconf to update the build system.
    - Add Build-Depends on gtk-doc-tools, required by autoreconf.

 -- Michael Biebl <biebl@debian.org>  Sun, 20 Nov 2011 23:02:51 +0100

totem (3.0.1-3) unstable; urgency=low

  [ Josselin Mouette ]
  * Drop useless gst-alsa | gst-audiosink dependency; recommend 
    gst-pulseaudio instead.

  [ Michael Biebl ]
  * Upload to unstable.
  * debian/control.in:
    - Set pkg-gnome-maintainers@lists.alioth.debian.org as Maintainer.
    - Add Vcs-* fields.
  * debian/watch:
    - Switch to .xz tarballs.

 -- Michael Biebl <biebl@debian.org>  Thu, 13 Oct 2011 22:07:16 +0200

totem (3.0.1-2) experimental; urgency=low

  [ Josselin Mouette ]
  * Add missing dependency on python-beautifulsoup. Closes: #630095.

  [ Michael Biebl ]
  * Move .gir file into libtotem-dev package. Closes: #635451
  * Switch to dh_python2. Closes: #637280

 -- Michael Biebl <biebl@debian.org>  Mon, 29 Aug 2011 01:34:34 +0200

totem (3.0.1-1) experimental; urgency=low

  [ Sebastien Bacher ]
  * New upstream version
  * debian/control.in:
    - don't Build-Depends on xulrunner-dev
    - let libtotem0 Replaces totem (<< 3.0.1-1), it's not required for Debian
      but is not an issue either and will lower the delta with Ubuntu
    - update Standards-Version to 3.9.2
  * debian/totem-common.install:
    - install the thumbnailers directory there
      Closes: #629536.
  * debian/totem.preinst: clean it now that squeeze is out

  [ Josselin Mouette ]
  * Add libtotem-dev. Closes: #561934.

  [ Michael Biebl ]
  * debian/watch: Switch to .bz2 tarball.
  * Bump debhelper compatibility level to 8.
    - Update Build-Depends on debhelper.
    - Strip leading debian/tmp/ from .install files.
  * debian/totem-plugins.install
    - Install tracker and gromit plugin.
  * debian/control.in
    - Remove obsolete Build-Depends on dpkg-dev (>= 1.13.19).
  * debian/libtotem-dev.install
    - Install libtotem.so symlink.

 -- Michael Biebl <biebl@debian.org>  Fri, 10 Jun 2011 00:36:38 +0200

totem (2.30.2-8) unstable; urgency=low

  * Remove the galago plugin. Closes: #635620
  * Remove Build-Depends on libhal-dev.
  * Use architecture wildcards.

 -- Michael Biebl <biebl@debian.org>  Thu, 28 Jul 2011 05:34:33 +0200

totem (2.30.2-7) unstable; urgency=low

  * Build for tracker 0.10.
  * Add Build-Depends on gstreamer0.10-gconf as it was split from
    gstreamer0.10-plugins-good into a separate package.
  * Refresh debian/patches/90_autotools.patch.

 -- Michael Biebl <biebl@debian.org>  Tue, 26 Jul 2011 19:50:20 +0200

totem (2.30.2-6) unstable; urgency=low

  * Only suggest totem-mozilla. Closes: #599638.
  * totem-coherence depends on totem-plugins. Closes: #607436.

 -- Josselin Mouette <joss@debian.org>  Wed, 22 Dec 2010 20:32:01 +0100
