## totem 3.4.3

=== debian/changelog ===
totem (3.4.3-0ubuntu5) quantal-proposed; urgency=low

  * debian/patches/git_fix_mov_in_browser.patch
    - git patch fixes display video in the browser (lp: #1065324)

 -- Doug McMahon <mc631man@gmail.com>  Wed, 10 Oct 2012 20:43:06 -0400

totem (3.4.3-0ubuntu4) quantal; urgency=low

  * debian/rules: re-enable hardening, make sure both PIE and BINDNOW are used
    by setting hardening=+all. (LP: #1039604)
  * debian/control.in: add dpkg-dev (>= 1.16.1.1) to Build-Depends.

 -- Mathieu Trudel-Lapierre <mathieu-tl@ubuntu.com>  Tue, 18 Sep 2012 12:22:15 -0400

totem (3.4.3-0ubuntu3) quantal; urgency=low

  * debian/totem-common.gsettings-override:
    - Dropped, override moved to ubuntu-default-settings

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 11 Sep 2012 21:21:39 -0400

totem (3.4.3-0ubuntu2) quantal; urgency=low

  * debian/patches/git_no_browser_slider_hack.patch,
  * debian/patches/git_no_slider_hack.patch:
    - git patch, drop hack which was breaking "click to jump" behaviour
      with gtk 3.5 (lp: #953757)
  * debian/patches/git_use_keywords.patch:
    - backport upstream patch to set keywords in the desktop entry, 
      it makes easier to find totem in the unity dash or gnome-shell
      (lp: #976624)

 -- Sebastien Bacher <seb128@ubuntu.com>  Fri, 27 Jul 2012 15:47:52 +0200

totem (3.4.3-0ubuntu1) quantal-proposed; urgency=low

  * New upstream release
  * debian/control:
    - Build with valac-0.16

 -- Robert Ancell <robert.ancell@canonical.com>  Thu, 05 Jul 2012 14:48:34 +1200

totem (3.4.2-1ubuntu3) quantal; urgency=low

  * debian/control.in: Drop libxtst-dev build-depends so that the
    (redundant) fake key presses for inhibiting the screensaver
    are disabled (LP: #1007438)

 -- Jeremy Bicha <jbicha@ubuntu.com>  Fri, 01 Jun 2012 11:01:41 -0400

totem (3.4.2-1ubuntu2) quantal; urgency=low

  * debian/rules:
    - Disable Vegas "Flash subsitute" plugin as it breaks Flash on
      some websites

 -- Jeremy Bicha <jbicha@ubuntu.com>  Thu, 31 May 2012 13:43:44 -0400

totem (3.4.2-1ubuntu1) quantal; urgency=low

  * Merge with Debian. Remaining changes:
  * debian/control.in:
    - Drop build-depends on libepc-ui-dev and libgrilo-0.1-dev
    - Build-depend on libzeitgeist-dev
    - Suggest rather than recommend gstreamer components in universe
    - Add totem-plugins-extra for the components which have depends in universe
    - Add XB-Npp-Description and XB-Npp-Filename header to the 
      totem-mozilla package to improve ubufox/ubuntu plugin db integration 
    - Refer to Firefox in totem-mozilla description instead of Iceweasel
    - Don't have totem-mozilla recommend any particular browser
  * debian/totem-common.install, debian/source_totem.py:
    - Install Ubuntu apport debugging hook
  * debian/totem-plugins-extra.install:
    - Plugins split out of totem-plugins
  * debian/totem-plugins.install:    
    - Simplify the install list and exclude the plugins split to -extra
  * debian/totem-common.gsettings-override:
    - Enable the youtube and zeitgeist plugins by default
  * debian/patches/01_fake_keypresses.patch:
    - dropped it's an old workaround and should not be required
  * debian/patches/91_quicklist_entries.patch:
    - Add static quicklist
  * debian/patches/correct_desktop_mimetypes.patch:
    - Don't list the mimetypes after the unity lists
  * Dropped Ubuntu patches:
    - 03_default_options.patch: Moved to gsettings override instead
    - youtube-api-gdata9.patch: In new totem release
    - 04_port_to_gobject.patch: In new totem release
    - 90_fix_save_playlist.patch: In new totem release
    - git_commandfix_incorrect_free.patch: In new totem release
    - git_tracks_language.patch: In new totem release
    - git_remote_option_parsing.patch: In new totem release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Tue, 29 May 2012 22:51:06 -0400

totem (3.4.2-1) experimental; urgency=low

  [ Michael Biebl ]
  * Remove coherence plugin leftovers. It doesn't look like this plugin is
    coming back.

  [ Josselin Mouette ]
  * 02_revert_clutter.patch: un-clutter totem. Revert to the good old 
    XVideo code. It is less elegant, but works on many more systems.
  * Update build-dependencies accordingly.
  * Use dh-autoreconf.
  * Build-depend on gtk-doc-tools for autoreconf.
  * totem-plugins.install: remove rotation plugin.
  * Drop useless build-dependency on libmusicbrainz.

  [ Andreas Henriksson ]
  * New upstream release.
  * No longer try to install dropped bemused and youtube plugins.
  * Bump GTK+ build-dependency to >= 3.3.6 as required by configure script.
    - could possibly be reverted, when reverting changes to make below apply.
  * Disable d/p/02_revert_clutter.patch for now, doesn't apply against 3.4.0.
  * Temporarily add build-dependencies needed because of above:
    - libclutter-gst-dev, libclutter-gtk-1.0-dev

  [ Michael Biebl ]
  * Drop obsolete Build-Depends on libirman-dev. Closes: #672401
  * Bump Standards-Version to 3.9.3.
  * Drop Build-Depends on libcam-dev, no longer required to build on kfreebsd.
    Closes: #659622
  * Install rotation plugin since we are building with Clutter support.

 -- Michael Biebl <biebl@debian.org>  Wed, 16 May 2012 00:53:29 +0200

totem (3.0.1-8) unstable; urgency=low

  * Build against tracker 0.14.

 -- Michael Biebl <biebl@debian.org>  Wed, 14 Mar 2012 19:00:57 +0100

totem (3.0.1-7) unstable; urgency=low

  * Drop useless build-dependency on libmusicbrainz4-dev. Closes: #657013

 -- Michael Biebl <biebl@debian.org>  Tue, 24 Jan 2012 23:41:08 +0100

totem (3.0.1-6) unstable; urgency=low

  [ Michael Biebl ]
  * Remove coherence plugin leftovers. This plugin is gone for good.

  [ Josselin Mouette ]
  * 03_gdata_0.9.patch: stolen from upstream git. Port totem to libgdata 
    0.9.

 -- Josselin Mouette <joss@debian.org>  Fri, 16 Dec 2011 21:34:28 +0100
