## totem 3.6.3

=== debian/changelog ===
totem (3.6.3-0ubuntu6) raring; urgency=low

  * debian/patches/revert_shell_menu.patch: 
    - revert the use of a shell menu in raring since indicator-appmenu 
      doesn't handle the mix of technologies at the moment and we can't
      have those menu items missing (lp: #1131754)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Apr 2013 18:16:52 +0200

totem (3.6.3-0ubuntu5) raring; urgency=low

  * debian/patches/git_covertart_thumbnail.patch:
    - git patch to fix thumbnailing of audio files (lp: #1167809)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 11 Apr 2013 16:40:31 +0200

totem (3.6.3-0ubuntu4) raring; urgency=low

  * Apply git_refactor_async_chapters_loading patch
    - upstream fix for totem crashed with SIGSEGV in g_data_set_internal() 
      (lp: #1100937)

 -- Doug McMahon <mc631man@gmail.com>  Tue, 12 Mar 2013 16:34:31 +0000

totem (3.6.3-0ubuntu3) raring; urgency=low

  * Add missing epochs on libxrandr and libxxf86vm build-dependencies.

 -- Iain Lane <iain.lane@canonical.com>  Wed, 27 Feb 2013 14:10:12 +0000

totem (3.6.3-0ubuntu2) raring; urgency=low

  * debian/patches/git_undefined_symbol.patch:
    - upstream fix for the nautilus infos code (lp: #1086300)

 -- Sebastien Bacher <seb128@ubuntu.com>  Thu, 06 Dec 2012 11:49:37 +0100

totem (3.6.3-0ubuntu1) raring; urgency=low

  * New upstream release
    - Really stop using the soundpitch plugin
    - Fix playback of some audio types failing
  * Add patch to use scaletempo from -good (this is an Ubuntu-local patch as
    this move has not yet happened in upstream gstreamer). Remove gstreamer
    -bad BD and dep accordingly.
  * Remove Grilo until MIRed

 -- Iain Lane <iain.lane@canonical.com>  Thu, 29 Nov 2012 17:11:44 +0000

totem (3.6.2-0ubuntu1) UNRELEASED; urgency=low

  * New upstream release.
    - Make Ogg video streaming work again (the soundpitch plugin in
      gst-plugins-bad is broken)
    - Fix memory leaks when using download buffering
    - Fix spinning cursor when launching videos from the file manager
    - Fix bugs in video searches
    - Fix screensaver not being inhibited (browser plugin)
    - Fix some streams' video canvas being hidden (browser plugin)
  * debian/rules: Build with --fail-missing, to ensure we install everything. 
    - Ignore libtotem.{,l}a since we delibrately don't install these.
  * debian/control: Refresh BDs to match configure.in

 -- Iain Lane <iain.lane@canonical.com>  Fri, 26 Oct 2012 13:16:44 +0100

totem (3.6.0-0ubuntu1~12.10.1) quantal; urgency=low

  [ Rico Tzschichholz ]
  * New upstream release. (LP: #1042018)
    - In GNOME3 PPA since it uses gstreamer1.0 and the Ubuntu image won't
      be using that until 13.04.
    - Adds proxy support (LP: #477160)
  * debian/control.in:
    - Replace gstreamer0.10 dependencies with gstreamer1.0
    - Bump minimum glib & gtk
    - Drop mx dependency
    - Build-depend on gsettings-desktop-schemas-dev (>= 3.5.5)
    - Build-depend and depend on gstreamer1.0-plugins-bad
      (TODO: look into moving soundtouch to -good)
    - Build-depend on grilo (TODO: needs MIR) (LP: #1035701)
  * debian/totem-plugins-extra.install:
    - iplayer has been dropped
    - Add grilo plugin (but it doesn't seem to be working yet)
  * Refreshed debian/patches/91_quicklist_entries.patch
  * Dropped git patches

  [ Jeremy Bicha ]
  * debian/control.in:
    - Point to GNOME3 team bzr branch
    - Update totem-plugins-extra description & dependencies

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 07 Oct 2012 11:48:48 -0400
