=== debian/control ===
--- 
+++ 
@@ -2,48 +2,44 @@
 # 
 # Modifications should be made to debian/control.in instead.
 # This file is regenerated automatically in the clean target.
-
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Michael Biebl <biebl@debian.org>
+Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
+Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
 Build-Depends: debhelper (>= 8),
+               dpkg-dev (>= 1.16.1.1),
                cdbs (>= 0.4.90),
+               dh-autoreconf,
                python (>= 2.6.6-3~),
                python-gi-dev (>= 2.90.3),
-               libepc-ui-dev (>= 0.4.0),
-               libglib2.0-dev (>= 2.27.92),
+               libglib2.0-dev (>= 2.33.0),
                libatk1.0-dev (>= 1.29.4),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
-               libgtk-3-dev (>= 3.0.0),
+               libgtk-3-dev (>= 3.5.2),
                libtotem-plparser-dev (>= 2.32.4-2),
                libsoup2.4-dev,
                libpeas-dev (>= 1.1.0),
                libxml2-dev (>= 2.6.0),
                liblircclient-dev (>= 0.6.6),
-               libirman-dev (>= 0.4.2),
                gnome-pkg-tools (>= 0.10),
-               scrollkeeper,
-               libgstreamer0.10-dev (>= 0.10.30),
-               libgstreamer-plugins-base0.10-dev (>= 0.10.30),
-               gstreamer0.10-tools (>= 0.10.26),
-               gstreamer0.10-gconf,
-               gstreamer0.10-plugins-base (>= 0.10.26),
-               gstreamer0.10-plugins-good,
+               libgstreamer1.0-dev (>= 0.11.93),
+               libgstreamer-plugins-base1.0-dev (>= 0.11.93),
+               gstreamer1.0-tools (>= 0.11.93),
+               gstreamer1.0-plugins-base (>= 0.11.93),
+               gstreamer1.0-plugins-base-apps (>= 0.11.93),
+               gstreamer1.0-plugins-good (>> 1.0.2-1),
                librsvg2-dev (>= 2.16.0-2),
                librsvg2-common (>= 2.16.0-2),
                libnautilus-extension-dev (>= 2.91.4),
-               libmusicbrainz4-dev (>= 2.1.1-4.1),
                gnome-icon-theme (>= 2.15.90),
                libdbus-glib-1-dev (>= 0.82),
                intltool (>= 0.40),
                autotools-dev,
                shared-mime-info (>= 0.22),
-               libcam-dev [kfreebsd-any],
-               libxtst-dev,
-               libxrandr-dev (>= 1.1.1),
-               libxxf86vm-dev (>= 1.0.1),
+               libxrandr-dev (>= 2:1.1.1),
+               libxxf86vm-dev (>= 1:1.0.1),
                libx11-dev,
                x11proto-core-dev,
                gnome-doc-utils (>= 0.20.3),
@@ -51,19 +47,15 @@
                libgdata-dev (>= 0.8.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
-               gir1.2-glib-2.0,
-               gir1.2-gtk-3.0,
-               gir1.2-totem-plparser-1.0,
-               libclutter-gst-dev (>= 1.3.9),
+               gsettings-desktop-schemas-dev (>= 3.5.5),
+               valac-0.18,
+               gtk-doc-tools (>= 1.14),
+               libclutter-gst-2.0-dev (>= 1.5.5),
                libclutter-gtk-1.0-dev (>= 1.0.2),
-               libclutter-1.0-dev (>= 1.6.8),
-               libmx-dev,
-               libgrilo-0.1-dev,
-               valac-0.14
-Standards-Version: 3.9.2
+               libzeitgeist-dev,
+Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/totem/
-Vcs-Svn: svn://anonscm.debian.org/svn/pkg-gnome/desktop/unstable/totem
-Vcs-Browser: http://anonscm.debian.org/viewvc/pkg-gnome/desktop/unstable/totem
+Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/totem/ubuntu
 
 Package: libtotem0
 Architecture: any
@@ -82,9 +74,10 @@
 Depends: ${shlibs:Depends},
          ${misc:Depends},
          ${python:Depends},
-         gstreamer0.10-plugins-base (>= 0.10.26),
-         gstreamer0.10-plugins-good (>= 0.10.7),
-         gstreamer0.10-x,
+         gstreamer1.0-clutter,
+         gstreamer1.0-plugins-base (>= 0.11.93),
+         gstreamer1.0-plugins-good (>= 0.11.93),
+         gstreamer1.0-x,
          gnome-icon-theme (>= 2.15.90),
          gnome-icon-theme-symbolic,
          totem-common (= ${source:Version})
@@ -93,14 +86,11 @@
            totem-mozilla (<< 2.20.0-3),
            totem-gstreamer (<< 2.27.1)
 Recommends: totem-plugins,
-            gstreamer0.10-pulseaudio,
-            gstreamer0.10-plugins-ugly,
-            gstreamer0.10-plugins-bad,
-            gstreamer0.10-ffmpeg
+            gstreamer1.0-pulseaudio,
 Suggests: gnome-codec-install,
-          gstreamer0.10-pulseaudio (>= 0.10.16-5),
-          totem-mozilla,
-          totem-coherence
+          gstreamer1.0-plugins-ugly,
+          gstreamer1.0-libav,
+          totem-mozilla
 Description: Simple media player for the GNOME desktop based on GStreamer
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats. It features :
@@ -130,13 +120,18 @@
          ${shlibs:Depends},
          totem (= ${binary:Version}),
          dbus-x11 (>= 0.61)
-Recommends: epiphany-browser | www-browser
+#Recommends: epiphany-browser | www-browser
+XB-Npp-Applications: ec8030f7-c20a-464f-9b0e-13a3a9e97384, 92650c4d-4b8e-4d2a-b7eb-24ecf4f6b63a
+XB-Npp-Name:  Totem Mozilla plugin
+XB-Npp-MimeType: video/quicktime, video/mp4, image/x-macpaint, image/x-quicktime, application/x-mplayer2, video/x-ms-asf-plugin, video/x-msvideo, video/x-ms-asf, video/x-ms-wmv, video/x-wmv, video/x-ms-wvx, video/x-ms-wm, application/ogg, video/mpeg, audio/wav, audio/x-wav, audio/mpeg
+XB-Npp-Description: Watch Movies in your Browser (http://projects.gnome.org/totem/)
+XB-Npp-Filename: libtotem-
 Description: Totem Mozilla plugin
  This package contains the Totem Mozilla plugin, which will
  enhance your Gecko-based browser to be able to display movie
  clips.
  .
- This plugin should work for Iceweasel as well as XULRunner based browsers.
+ This plugin should work for Firefox as well as XULRunner based browsers.
 
 Package: totem-common
 Architecture: all
@@ -174,11 +169,8 @@
          gir1.2-peas-1.0,
          python-gi (>= 2.90.3),
          python-xdg,
-         python-httplib2,
-         python-feedparser,
-         python-beautifulsoup
-Recommends: gnome-settings-daemon,
-            totem-coherence
+         python-httplib2
+Recommends: gnome-settings-daemon
 Suggests: gromit
 Description: Plugins for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
@@ -202,26 +194,22 @@
  .
  Additional plugins can be written in C, Python or Vala.
 
-#Package: totem-coherence
-#Architecture: all
-#Depends: totem-plugins (>= ${source:Version}),
-#         totem-common (>= ${gnome:Version}),
-#         totem-common (<< ${gnome:NextVersion}),
-#         ${misc:Depends},
-#         ${python:Depends},
-#         python-gi (>= 2.90.3),
-#         gir1.2-totem-1.0 (>= ${source:Version}),
-#         gir1.2-peas-1.0,
-#         gir1.2-gtk-3.0,
-#         python-coherence
-#Conflicts: totem-plugins (<< 2.28.2-4)
-#Replaces: totem-plugins (<< 2.30.2-3)
-#Description: Coherence UPnP/DLNA plugin for totem
-# Totem is a simple yet featureful media player for GNOME which can read
-# a large number of file formats.
-# .
-# This plugin allows totem to read videos on a UPnP Media server on the 
-# network.
+Package: totem-plugins-extra
+Architecture: any
+Depends: totem (= ${binary:Version}),
+         ${misc:Depends},
+         ${shlibs:Depends},
+Recommends: gromit
+Description: Extra plugins for the Totem media player
+ Totem is a simple yet featureful media player for GNOME which can read
+ a large number of file formats.
+ .
+ This package contains a set of extra plugins for Totem, which allow to:
+ .
+    * Discover and browse media using the Grilo DLNA plugin
+    * Annotate the screen with the Gromit tool
+ .
+ Additional plugins can be written in C, Python or Vala.
 
 Package: gir1.2-totem-1.0
 Section: introspection
@@ -245,8 +233,8 @@
          ${misc:Depends},
          libtotem0 (= ${binary:Version}),
          gir1.2-totem-1.0 (= ${binary:Version}),
-         libglib2.0-dev,
-         libgtk-3-dev,
+         libglib2.0-dev (>= 2.33.0),
+         libgtk-3-dev (>= 3.5.2),
          libtotem-plparser-dev
 Breaks: totem (<< 3.0.1-2)
 Replaces: totem (<< 3.0.1-2)
