=== debian/rules ===
--- 
+++ 
@@ -24,6 +24,7 @@
 DEB_DH_GIREPOSITORY_ARGS += -lsrc
 DEB_DH_MAKESHLIBS_ARGS_totem += -X/usr/lib/nautilus/
 DEB_DH_MAKESHLIBS_ARGS_libtotem0 += -V'libtotem0 (>= $(DEB_VERSION)), libtotem0 (<< $(DEB_GNOME_NEXTVERSION))'
+DEB_DH_INSTALL_ARGS += --fail-missing -Xlibtotem.a -Xlibtotem.la
 
 binary-install/totem::
 	dh_python2 -ptotem /usr/lib/totem/totem
