## totem 3.8.2

=== debian/changelog ===
totem (3.8.2-0ubuntu1) saucy; urgency=low

  * Sync with Debian. Remaining changes: 
  * debian/control.in:
    - Drop build-depends on libepc-ui-dev and libgrilo-0.2-dev (in universe)
    - Drop libxtst-dev build-depends so that the (redundant) fake key presses
      for inhibiting the screensaver are disabled (LP: #1007438)
    - Build-depend on libzeitgeist-dev
    - Suggest rather than recommend gstreamer components in universe
    - Add totem-plugins-extra
    - Add XB-Npp-Description and XB-Npp-Filename header to the 
      totem-mozilla package to improve ubufox/ubuntu plugin db integration 
    - Refer to Firefox in totem-mozilla description instead of Iceweasel
    - Don't have totem-mozilla recommend any particular browser
    - Drop obsolete python library dependencies since iplayer is no longer
      included
  * debian/totem-common.install, debian/source_totem.py:
    - Install Ubuntu apport debugging hook
  * debian/totem-plugins-extra.install:
    - Universe plugins split out of totem-plugins (currently only gromit)
  * debian/totem-plugins.install:    
    - Skip the plugins split to -extra and add the zeitgeist plugin
  * debian/rules:
    - Build with --fail-missing, to ensure we install everything. 
      + Ignore libtotem.{,l}a since we delibrately don't install these.
    - Re-enable hardening, make sure both PIE and BINDNOW are used
      by setting hardening=+all. (LP: #1039604)
  * debian/patches/91_quicklist_entries.patch:
    - Add static quicklist
  * debian/patches/92_gst-plugins-good.patch:
    - Build without unnecessary gstreamer1.0-bad dependency
  * debian/patches/93_grilo_optional.patch:
    - Allow building without grilo while grilo MIR is still pending
  * debian/patches/correct_desktop_mimetypes.patch:
    - Don't list the mimetypes after the unity lists
  * debian/patches/revert_shell_menu.patch: 
    - revert the use of a shell menu until indicator-appmenu can handle
      the mixed shell/traditional menus itself
  * New upstream release

 -- Jeremy Bicha <jbicha@ubuntu.com>  Sun, 26 May 2013 00:07:51 -0400

totem (3.8.0-1) experimental; urgency=low

  * New upstream release.

 -- Emilio Pozuelo Monfort <pochu@debian.org>  Thu, 28 Mar 2013 02:03:59 +0100

totem (3.7.93-1) experimental; urgency=low

  [ Andreas Henriksson ]
  * New upstream release.
  * Replace gnome-doc-utils with yelp-tools in build dependencies.
  * Replace build dependency on valac-0.14 with valac (>= 0.14.1).
  * Install /usr/share/help instead of /usr/share/gnome and
    /usr/share/omf in totem-common, since we're now on the new
    help infrastructure.

 -- Sjoerd Simons <sjoerd@debian.org>  Sun, 24 Mar 2013 16:19:12 +0100

totem (3.6.3-2) experimental; urgency=low

  [ Andreas Henriksson ]
  * Drop gstreamer1.0-pulseaudio from Suggests, already in Recommends.

  [ Michael Biebl ]
  * Disable the Vegas browser plugin. It conflicts with other Flash
    implementations and is not ready for prime time yet. Closes: #673667
  * Drop explicit Build-Depends on gir packages, they are pulled in by the
    corresponding -dev package.
  * Drop old Conflicts which are no longer necessary.

 -- Michael Biebl <biebl@debian.org>  Wed, 12 Dec 2012 19:54:10 +0100

totem (3.6.3-1) experimental; urgency=low

  [ Josselin Mouette ]
  * Add missing epochs on libxrandr and libxxf86vm build-dependencies.

  [ Andreas Henriksson ]
  * New upstream release.
    - switch all gstreamer 0.10 deps to gstreamer 1.0
      (this might need tweaking to be entirely correct)
    - replace gst*-ffmpeg with gst*-libav
    - drop build-dependency on gstreamer0.10-gconf
    - add build-dependency on libgstreamer-plugins-bad1.0-dev
    - add build-dependency on gstreamer1.0-plugins-bad
    - bump glib build dependency to 2.33.0 according to configure.in
    - drop build-dependency on libmx-dev, no longer needed.
    - bump gtk+ build dependency to 3.5.2 according to configure.in
    - switch build-dependency from libclutter-gst-1.0-dev to
      libclutter-gst-2.0-dev
    - switch build-dependency from libgrilo-0.1-dev to libgrilo-0.2-dev
    - add build-dependency on gsettings-desktop-schemas-dev
    - add gsettings-desktop-schemas to totem dependencies
    - debian/patches/series: disable 01_fake_keypresses.patch
    - debian/totem-plugins.install: iplayer removed upstream, dropped.
    - debian/totem-plugins.install: publish removed upstream, dropped.
    - debian/totem-plugins.install: recent added upstream, added.
    - debian/totem-plugins.install: apple-trailers added upstream, added.
    - debian/totem-plugins.install: autoload-subtitles added upstream, added.
    - make totem depend on gstreamer1.0-clutter for cluttersink element

 -- Andreas Henriksson <andreas@fatal.se>  Wed, 05 Dec 2012 20:49:30 +0100
