=== debian/control ===
--- 
+++ 
@@ -5,15 +5,15 @@
 Source: totem
 Section: video
 Priority: optional
-Maintainer: Ubuntu Desktop Team <ubuntu-desktop@lists.ubuntu.com>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
 XSBC-Original-Maintainer: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>
-Uploaders: Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Jeremy Bicha <jbicha@ubuntu.com>
+Uploaders: Andreas Henriksson <andreas@fatal.se>, Debian GNOME Maintainers <pkg-gnome-maintainers@lists.alioth.debian.org>, Emilio Pozuelo Monfort <pochu@debian.org>, Jeremy Bicha <jbicha@ubuntu.com>, Michael Biebl <biebl@debian.org>, Sjoerd Simons <sjoerd@debian.org>
 Build-Depends: debhelper (>= 8),
-               dpkg-dev (>= 1.16.1.1),
                cdbs (>= 0.4.90),
                dh-autoreconf,
                python (>= 2.6.6-3~),
                python-gi-dev (>= 2.90.3),
+#               libepc-ui-dev (>= 0.4.0),
                libglib2.0-dev (>= 2.33.0),
                libatk1.0-dev (>= 1.29.4),
                libgdk-pixbuf2.0-dev (>= 2.23.0),
@@ -24,16 +24,18 @@
                libxml2-dev (>= 2.6.0),
                liblircclient-dev (>= 0.6.6),
                gnome-pkg-tools (>= 0.10),
-               libgstreamer1.0-dev (>= 0.11.93),
-               libgstreamer-plugins-base1.0-dev (>= 0.11.93),
-               gstreamer1.0-tools (>= 0.11.93),
-               gstreamer1.0-plugins-base (>= 0.11.93),
-               gstreamer1.0-plugins-base-apps (>= 0.11.93),
-               gstreamer1.0-plugins-good (>> 1.0.2-1),
+               scrollkeeper,
+               libgstreamer1.0-dev,
+               libgstreamer-plugins-base1.0-dev,
+               gstreamer1.0-tools,
+               gstreamer1.0-plugins-base,
+               gstreamer1.0-plugins-base-apps,
+               gstreamer1.0-plugins-good,
                librsvg2-dev (>= 2.16.0-2),
                librsvg2-common (>= 2.16.0-2),
                libnautilus-extension-dev (>= 2.91.4),
                gnome-icon-theme (>= 2.15.90),
+               gsettings-desktop-schemas-dev,
                libdbus-glib-1-dev (>= 0.82),
                intltool (>= 0.40),
                autotools-dev,
@@ -42,17 +44,17 @@
                libxxf86vm-dev (>= 1:1.0.1),
                libx11-dev,
                x11proto-core-dev,
-               gnome-doc-utils (>= 0.20.3),
+               yelp-tools,
                libbluetooth-dev [linux-any],
                libgdata-dev (>= 0.8.0),
                gobject-introspection (>= 0.9.12-4~),
                libgirepository1.0-dev (>= 0.9.12),
-               gsettings-desktop-schemas-dev (>= 3.5.5),
-               valac-0.18,
+#               libgrilo-0.2-dev,
+               valac (>= 0.14.1),
                gtk-doc-tools (>= 1.14),
-               libclutter-gst-2.0-dev (>= 1.5.5),
-               libclutter-gtk-1.0-dev (>= 1.0.2),
-               libzeitgeist-dev,
+               libclutter-gst-2.0-dev,
+               libclutter-gtk-1.0-dev,
+               libzeitgeist-dev
 Standards-Version: 3.9.3
 Homepage: http://www.gnome.org/projects/totem/
 Vcs-Bzr: https://code.launchpad.net/~ubuntu-desktop/totem/ubuntu
@@ -75,20 +77,18 @@
          ${misc:Depends},
          ${python:Depends},
          gstreamer1.0-clutter,
-         gstreamer1.0-plugins-base (>= 0.11.93),
-         gstreamer1.0-plugins-good (>= 0.11.93),
+         gstreamer1.0-plugins-base,
+         gstreamer1.0-plugins-good,
          gstreamer1.0-x,
          gnome-icon-theme (>= 2.15.90),
          gnome-icon-theme-symbolic,
+         gsettings-desktop-schemas,
          totem-common (= ${source:Version})
-Conflicts: totem (<< 0.99.12-2),
-           gnome-control-center (<< 2.15.90),
-           totem-mozilla (<< 2.20.0-3),
-           totem-gstreamer (<< 2.27.1)
 Recommends: totem-plugins,
             gstreamer1.0-pulseaudio,
 Suggests: gnome-codec-install,
           gstreamer1.0-plugins-ugly,
+          gstreamer1.0-plugins-bad,
           gstreamer1.0-libav,
           totem-mozilla
 Description: Simple media player for the GNOME desktop based on GStreamer
@@ -148,7 +148,6 @@
 Priority: extra
 Depends: totem (= ${binary:Version}),
          ${misc:Depends}
-Conflicts: libtotem-plparser1-dbg, libtotem-plparser7-dbg
 Description: Debugging symbols for the Totem media player
  Totem is a simple yet featureful media player for GNOME which can read
  a large number of file formats.
@@ -169,7 +168,6 @@
          gir1.2-peas-1.0,
          python-gi (>= 2.90.3),
          python-xdg,
-         python-httplib2
 Recommends: gnome-settings-daemon
 Suggests: gromit
 Description: Plugins for the Totem media player
@@ -233,8 +231,8 @@
          ${misc:Depends},
          libtotem0 (= ${binary:Version}),
          gir1.2-totem-1.0 (= ${binary:Version}),
-         libglib2.0-dev (>= 2.33.0),
-         libgtk-3-dev (>= 3.5.2),
+         libglib2.0-dev,
+         libgtk-3-dev,
          libtotem-plparser-dev
 Breaks: totem (<< 3.0.1-2)
 Replaces: totem (<< 3.0.1-2)
