=== debian/rules ===
--- 
+++ 
@@ -15,9 +15,9 @@
 
 DEB_CONFIGURE_EXTRA_FLAGS += \
 	--enable-vala=yes \
-	--enable-vegas-plugin=no \
 	--disable-run-in-source-tree \
-	--disable-scrollkeeper
+	--disable-scrollkeeper \
+	--disable-vegas-plugin
 
 DEB_DH_STRIP_ARGS := --dbg-package=totem-dbg
 DEB_DH_MAKESHLIBS_ARGS += -Xplugins/
